
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Win10系统下安装ubuntu系统 / iVAN</title>

    <meta name="description" content="Win10系统下安装ubuntu系统 安装前准备: 概念 在动手之前,一定要先了解双系统.系统引导.分区这3个概念,这样才能理解安装步骤,应对安装过程中的意外情况. 双系统 双系统就是开机之后,会有一个画面,引导你去选择准备要启动的系统(grub).当然,还有默认系统,在超过规定时间后,会自动启动默认系统. 系统引导 安装了多个系统后,开始顺序是这样的:开机后,先启动主系统,主系统引导出可选择的系统,然后就可以选择想要进入的系统.如果,把主系统的进不去的话,所有的系统都将无法开启.(这也就意味着:若主系统是ubuntu,那卸载ubu">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Win10系统下安装ubuntu系统</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>安装前准备：</p>
<p>概念</p>
<p>在动手之前，一定要先了解双系统、系统引导、分区这3个概念，这样才能理解安装步骤，应对安装过程中的意外情况。</p>
<p>双系统</p>
<p>双系统就是开机之后，会有一个画面，引导你去选择准备要启动的系统（grub）。当然，还有默认系统，在超过规定时间后，会自动启动默认系统。</p>
<p>系统引导</p>
<p>安装了多个系统后，开始顺序是这样的：开机后，先启动主系统，主系统引导出可选择的系统，然后就可以选择想要进入的系统。如果，把主系统的进不去的话，所有的系统都将无法开启。（这也就意味着：若主系统是ubuntu，那卸载ubuntu时，可要小心了！）</p>
<p>windows系统可以作为主系统，ubuntu系统也可以做为主系统。</p>
<p>一般情况下，都希望windows系统作为主系统，作为默认进入的系统。</p>
<p>当然了，如果你不小心把ubuntu系统作主系统，想恢复成windows系统为主系统也是可以的。（后面会有很简单的方法，请继续往下看。）</p>
<p> </p>
<p>那怎样才能让一个系统成为主系统？</p>
<p>这个跟ubuntu系统的启动区有密切关系。请继续往下看。</p>
<p>分区</p>
<p>就像windows系统分区一样，ubuntu系统也是分好几个区的。主要有下面4种类型;</p>
<p>系统区：分区类型：主分区；大小：40%的空间；用于：EXT4日志文件；挂载点：/；</p>
<p>内存区：分区类型：逻辑分区；大小：2*内存条；用于：交换空间；无挂载点选项；</p>
<p>启动区：分区类型：逻辑分区；大小：200M；用于：EXT4日志文件；挂载点：/boot；</p>
<p>文件区：分区类型：逻辑分区；大小：剩下空间；用于：EXT4日志文件；挂载点：/home。</p>
<p> </p>
<p>注：主分区和逻辑分区：</p>
<p>一块硬盘最多有四个主分区，所以为了避免出现主分区已满的情况，一般情况，只把系统盘作为主分区，其他都作为扩展分区。</p>
<p>工具</p>
<p>UltraISO：</p>
<p>软碟通。将系统镜像刻入U盘的工具。</p>
<p>分区助手：</p>
<p>分区的工具。</p>
<p>Easy BCD：</p>
<p>设置系统引导和展示可选启动系统的工具。</p>
<p>以上这三个工具可以从腾讯电脑管家*软件管理应于中快速找到。所以，我就不贴出连接了。</p>
<p>安装步骤：</p>
<p>（1/4）格出ubuntu系统所用的空间</p>
<p>ubuntun 系统可以识别windows系统的分区；但windows系统无法识别ubuntu系统的分区。所以，在windows系统下：你会发现安装ubuntu系统的那个分区不见了。</p>
<p>（2/4）将系统镜像刻入U盘</p>
<p>网上有太多的教程，自行百度。推荐搜索关键词：怎样用UltraISO制作启动盘。</p>
<p>（3/4）进行安装：此处有大坑，小心</p>
<p>网上有太多的教程，自行百度。推荐搜索关键词：怎样在win10系统下安装Ubuntu系统。</p>
<p>下面是安装过程中的重点：</p>
<p>安装类型：很重要</p>
<p>请选择其他选项：为ubuntu创建分区。</p>
<p>点击现在安装之前：很重要</p>
<p>找到安装启动引导器的设备：这个地方很重要：</p>
<p>如果选择默认设备：ubuntu系统将成为主系统，ubuntu系统引导windows系统。（如果，你真的走到这一步，将要忍受：不仅开机默认是ubuntu系统，而且还给自己挖了一个大坑。【windows系统是依附于ubuntu系统的，ubuntu系统又经常升级，想想都觉得是灾难！】）（假如，你真的走到这一步，也不要怕，咱还有一招很简单的方法去解决它，请继续网下看。）</p>
<p>如果选择/boot所在分区：windows系统将成为主系统，windows系统引导ubuntu系统。（但是安装成功后，再重新启动时，你发现还是没有启动ubuntu系统选项，别急我们还有最后一步。）</p>
<p>所以：此处一定要选择谨慎。</p>
<p>（4/4）在window系统中使用easyBCD设置启动引导项</p>
<p>添加启动引导项</p>
<p>使用easyBCD添加启动引导项</p>
<p>调整启动引导项的顺序、设置默认启动系统</p>
<p>使用easyBCD调整启动引导项顺序</p>
<p> </p>
<p>意外情况：</p>
<p>小心着、小心着还是把ubuntu系统设置为主系统怎么破？</p>
<p>答案很简单：删了重装呗！</p>
<p>确实是说着简单，做着真也简单。</p>
<p>怎样删除ubuntu系统？</p>
<p>（0/2）千万不要直接就格式化了ubuntu系统的分区，否则那就很麻烦了。</p>
<p>安装Ｇrub的时候，把硬盘的MBR修改了，但是删除ＬＩＮＵＸ的时候，却连原来的ＷＩＮＤＯＷＳ系统也启动不了。虽说可以通过系统盘，PE等还是可以修复，但是过于麻烦了。下面是参考：</p>
<p>修复MBR的工具：MbrFix</p>
<p>http://www.cnblogs.com/fhefh/archive/2011/11/22/2033988.html</p>
<p> </p>
<p>（1/2）夺回系统引导权</p>
<p>恢复windows系统引导权：</p>
<p>1：下载MbrFix工具，放在C盘下。</p>
<p>2：以系统管理员的身份运行cmd命令；</p>
<p>3：输入cmd命令： MBRFix/drive 0 fixmbr</p>
<p>4：输入y ;</p>
<p>5：重启；</p>
<p>你会发现，好了，开机直接进入windows系统，可是无法进入ubuntu系统了。</p>
<p>那不简单，掌握了怎样安装，那就删了再重装呗。</p>
<p>（2/2）格式化ubuntu系统分区；重新安装ubuntu系统。</p>
<p>参考资料</p>
<p>win10 + ubuntu 双系统安装教程：</p>
<p>http://www.jianshu.com/p/2eebd6ad284d</p>
<p> </p>
<p>修复MBR的工具MbrFix</p>
<p>http://www.cnblogs.com/fhefh/archive/2011/11/22/2033988.html</p>
<p>转自博客园http://www.cnblogs.com/sanmubird/p/6196212.html</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-04 16:47:52</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/windows/" title="windows">windows</a>, <a href="https://www.iamivan.net/tag/http/" title="http">http</a>, <a href="https://www.iamivan.net/tag/%e9%95%9c%e5%83%8f/" title="镜像">镜像</a>, <a href="https://www.iamivan.net/tag/ubuntu/" title="ubuntu">ubuntu</a>, <a href="https://www.iamivan.net/tag/%e7%b3%bb%e7%bb%9f%e8%bd%af%e4%bb%b6/" title="系统软件">系统软件</a>, <a href="https://www.iamivan.net/tag/linux/" title="linux">linux</a>, <a href="https://www.iamivan.net/tag/html/" title="html">html</a>, <a href="https://www.iamivan.net/tag/%e6%97%a5%e5%bf%97/" title="日志">日志</a>, <a href="https://www.iamivan.net/tag/%e7%b3%bb%e7%bb%9f%e7%9b%98/" title="系统盘">系统盘</a>, <a href="https://www.iamivan.net/tag/%e5%b8%ae%e5%8a%a9/" title="帮助">帮助</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Win10系统下安装ubuntu系统的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ7yWqb.html" rel="bookmark">苹果mac系统下安装windows7系统详细教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				苹果的mac系统在很多方面都没有windows 7要方便,装软件也好,使用也好,还是windows更加适用,在这里我们就来看看如何在mac系统下安装windows 7系统吧! 在开始之前你需要准备: - Windows 7 Installation DVD - Mac OS X Installation DVD或Boot Camp 2.1 on CD/DVD(Boot Camp是必须的) 步骤1 在Mac系统下打开Finder 步骤 2 找到Applications(应用程序)这一项 . 步骤			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgKaXBM.html" rel="bookmark">Win7系统下安装Win8系统双系统的教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在Win7系统中安装Win8双系统,其实方法比U盘安装Win8还简单,并且win7或者win8系统也不必担心哪个系统不好用,下面三聯網给大家介绍下在Win7系统中如何安装与卸载Win8双系统. 一:准备工作 1.首先要为win8系统创建一个系统盘,首先进入win7系统,进入控制面板--然后依次打开管理工具--计算机管理--单击磁盘管理, 2.然后选择一个容量比较大的磁盘,比如我们选择E盘,然后在E盘上右键选择&quot;压缩卷&quot;,之后在&quot;输入压缩空间量&quot;里输入需要压缩分配新磁			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKkK0Zb.html" rel="bookmark">Win7系统下安装xp系统教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				随着win7的发布,越来越多的选择使用win7. 毕竟,win7在界面上比xp美观的多,同时使用方面也在某些方面比xp更为实用,更为方便. 可是对于游戏 和某些应用程序的兼容性上却就不及xp了,所以越来越多的人选择配置win7和xp双系统 . 可是由於windows 操作系统的向下不兼容性,即,只能能从低级向高级,却不能反过来. 例如,可以在windows xp下安装win7,却不能在win7下直接安装xp. 因此在win7下安装xp就会出现这样那样的问题,下面,根据我的实践,详细的讲解下win			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnY472M.html" rel="bookmark">Win8系统下安装win7系统需要注意什么问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  大家都知道,win8是微软系统中改动最多的一个,增加了很多的新功能,也取消了一些以往的功能,虽然win8为了用户体验做出了很大的改动,但是在市场认可度上并没有很大的优势,很多安装了win8系统的人都想回到当初win7的样式,这也许是难免的,任何一个改动总有人欣赏,有人不认可.大多数人都知道如何从win7改变成win8,只要升级系统就可以了,今天小编就来教大家如何从win8退回成win7,赶紧跟着小编一起来看看吧! 1.首先部分Win8系统要关闭快速启动功能才能正常进入到BIOS(如果不关可以			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGAOGkM.html" rel="bookmark">Ubuntu 系统下安装 IntelliJ IDEA</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本篇内容为大家提供的是IntelliJ IDEA 使用教程中的Ubuntu 系统下安装 IntelliJ IDEA,IntelliJ IDEA是java语言开发的集成环境,IntelliJ在业界被公认为最好的java开发工具之一,尤其在智能代码助手.代码自动提示.重构.J2EE支持.Ant.JUnit.CVS整合.代码审查. 创新的GUI设计等方面的功能可以说是超常的. .感兴趣的同学可以参考学习下,具体内容如下: 系统要求 系统支持:只要是支持 GNOME 或 KDE 桌面系统,建议是 Ubu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPkmDrM.html" rel="bookmark">virtualbox-VirtualBox下安装Ubuntu出现的系统界面界面主题问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 VirtualBox下安装Ubuntu出现的系统界面界面主题问题 在virtualbox下安装的Ubuntu系统,启动之后,Ubuntu系统的主题经常自动改掉,原本是灰黑色的透明主题,会突然变成白色的风格,很难看,而且恢复不回去,只能重启.而且重启完也不一定会好.虽然不影响使用,但是看起来怪怪的,总是不爽的. 这个是正常的主题显示效果: 这个是异常的主题显示效果 但是,这个问题我在公司电脑上经常遇到,在家里电脑却不怎么遇到.公司电脑是台式机,家里电脑是笔记本,配置上应该差不多,会不会是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnxBNjb.html" rel="bookmark">XP系统怎么安装Ubuntu实现Samba文件共享</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  XP系统怎么安装Ubuntu实现Samba文件共享          环境: 宿主机系统:Window XP 虚拟机:VMware-workstation-full-9.0.1-894247 虚拟机系统:ubuntu-14.04-desktop-i386.iso 首先要安装samba:sudo apt-get install samba 在用户目录下创建一个文件夹,并设置属性 共享的文件名不能太长,否则有可能访问不了			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pX0w8Ap.html" rel="bookmark">为什么在linux系统下安装QQ的时候出现这种情况？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 为什么在linux系统下安装QQ的时候出现这种情况? 装入归档文件时出现了一个错误. Archive: /tmp/QQ7.2.exe [/tmp/QQ7.2.exe] End-of-central-directory signature not found. Either this file is not a zipfile, or it constitutes one disk of a multi-part archive. In the latter case the centr			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWmBA7z.html" rel="bookmark">怎样在低内存的系统上安装Ubuntu</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				怎样在低内存的系统上安装http://www.aliyun.com/zixun/aggregation/13835.html&quot;&gt;Ubuntu(Pentium III或更早的,配有32-192MB内存的机器) 在任何系统上安装Ubuntu至少需要32Mb内存:包含在 alternate (install) CD中的.基于字符的安装程序,至少需要这么多空间来可靠运行.更小的内存配置会遇到问题,虽然不是不可能,但如果内存小于最低的需求,要完成安装十分困难. 根据硬件需求的不同,一个精简的Ubun			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMq8RKb.html" rel="bookmark" class="title">upload-这到底报的是什么错误啊，看不懂啊</a>
					<div>
						问题描述 这到底报的是什么错误啊,看不懂啊 解决方案 ChooseAreaActivity类找不到,检查是否存在以及路径是否正确 解决方案二: 请检查 cool/weather.app/com.coo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMN14db.html" rel="bookmark" class="title">动态sql语句来删除用户下的对象</a>
					<div>
						写动态sql,下面是删表的例子 一: spool droptable.sql select 'drop table '||table_name||';' from user_tables; spool ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7wy5z.html" rel="bookmark" class="title">用Dreamweaver 定义模板批量制作网页</a>
					<div>
						  做网站,麻烦在更新和改版,特别是大规模更新,如果不是用cms系统,手工工作量非常大. 告诉你个秘密吧,其实只要用好模板工具,就能很好地&quot;批发&quot;网页.常见的网页制作工具如Drea ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boOA6b.html" rel="bookmark" class="title">用XMlhttp生成html页面</a>
					<div>
						xml|生成html|页面 &lt;%'定义xmlhttpfunction GetXmlText(Url)dim GetXmlHttp set GetXmlHttp=server.Createobje ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XpmlqwM.html" rel="bookmark" class="title">如何优化Windows服务器性能</a>
					<div>
						优化Windows服务器磁盘性能 在一台服务器的使用上,磁盘往往占据着很重要的位置.服务器磁盘的配置和维护对整个服务器性能方面产生很大影响.实际上,优化服务器磁盘的方法只需要花费一点点时间.在这篇文章 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRvndM.html" rel="bookmark" class="title">SQL Server 2000 注入防护大全&lpar;二&rpar;</a>
					<div>
						server 传统查询构造:select * FROM news where id=... AND topic=... AND .....admin'and 1=(select count(*) fr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxZl2b.html" rel="bookmark" class="title">ASP&period;NET MVC专题</a>
					<div>
						Asp.net Mvc Framework 十二 Castle扩展 Asp.net Mvc Framework 十一 (自定义Helper在MVC中的使用) Asp.net Mvc Framework ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M91QARM.html" rel="bookmark" class="title">关于Oracle的Scheduler和Job</a>
					<div>
						Oracle Scheduler是用来管理和计划数据库的Job,通过它可以让很多常规的数据库任务自动执行, 减少人为干预,解放劳动力,本质上来说,它和Linux的crontab,商业任务管理软件如Au ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7DDDb.html" rel="bookmark" class="title">Word快捷键使用操作技巧</a>
					<div>
						本篇介绍Word快捷键使用操作技巧      一.Ctrl键实现快速复制 要在office2003中复制大量文字或图形时,先选中内容,在按下Ctrl键的同时,用鼠标将选中的内容拖动到合适的位置即可(拖 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKX25M.html" rel="bookmark" class="title">Office文档缩放打印三妙招</a>
					<div>
						许多人曾经遇到过一个难题,事先编辑好的一张Exce1表格,恰好容纳在一张B4纸上,现在需要将纸型改为A4,但仍要打印在一张纸上,这可让人犯难了.因为通过缩小字号.调整列宽.行距等常规手段将文件缩小到A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze43nxp.html" rel="bookmark" class="title">win8解决IE10不记账号密码</a>
					<div>
						首先,开打IE选择工具打开Internet选项.在常规选项卡浏览历史记录中是否勾选了&quot;退出时删除浏览历史记录&quot;,点击设置打开网站数据设置,确认是否勾选了检查存储的页面的较新版本为自 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmG2OBb.html" rel="bookmark" class="title">利用PS双重画笔画出流畅的虚线</a>
					<div>
						1.打开画笔调板,选择画笔笔尖形状项目,选择19像素硬边笔刷,缺省如下图所示.如果画笔调板上还有其他选区被勾选,如动态形状等,一律取消.这样是为了排除其他选项的影响. 图片看不清楚?请点击这里查看原图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MywwX8z.html" rel="bookmark" class="title">初识Node&period;js</a>
					<div>
						本文给大家介绍的是node.js的初体验,从最简单的内容开始,慢慢的深入分析node.js.并附上一则很不错的文章&lt;7天学会nodeJS&gt;更加详细的向我们展示了node.js的学习步骤.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXl6jp.html" rel="bookmark" class="title">开始菜单在右边什么办</a>
					<div>
						开始菜单在右边的故障现象:&quot;开始菜单&quot;和&quot;任务栏&quot;出现在屏幕的手边,由于用户误操作将其拖动至右边所致: 开始菜单在右边,恢复开始菜单的办法: 鼠标左键点击&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXWqrp.html" rel="bookmark" class="title">linux中断--内核中断编程</a>
					<div>
						Linux中断内核编程 前言 在前面分析了中断的基本原理后,就可以写一个内核中断程序来体验以下,也可以借此程序继续深入来了解内核中断的执行过程 一.内核中断程序: 我们还是来看一看成程序: 在看程序之 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNVRZM.html" rel="bookmark" class="title">easyrecovery怎么用？</a>
					<div>
						  1.软件打开后我们选择数据恢复-格式化恢复; 2.弹出目的地警告:恢复的话最好要选择和被恢复磁盘不同的分区或者移动磁盘,如果有多个磁盘的话可以是其他磁盘; 3.接下来我们选择一个需要恢复的分区,设 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN1rvmb.html" rel="bookmark" class="title">科技巨头之间的生态系统之战</a>
					<div>
						如今苹果.谷歌.微软和Facebook等科技巨头们之间的战争已经上升为生态系统之战.尽管这场生态系统之争目前为止还停留于&quot;冷战&quot;阶段,但这并不意味着未来各方不会发起侵略战争. 科技 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkw7R1p.html" rel="bookmark" class="title">灵敏度和稳定性能兼具 新气体传感器技术适用于工业应用</a>
					<div>
						据麦姆斯咨询报道,Integrated Device Technology(IDT,艾迪悌科技)近日发布了其新一代气体传感器,相比许多竞争解决方案,能够提供更好的灵敏度.稳定性和选择性.这些特性令其理 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4N3J9M.html" rel="bookmark" class="title">从陌陌上市看BAT的移动保卫战&lpar;转&rpar;</a>
					<div>
						  12 月 11 日,陌陌正式登陆纳斯达克,这件事除了证明了移动互联网&quot;没有什么不可能之外&quot;,对 BAT 而言,更大的意义在于需要时刻警惕还有没有其它细分领域的公司能够在自己核心 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkda6b.html" rel="bookmark" class="title">HDU1548-A strange lift【广搜做法】</a>
					<div>
						A strange lift Time Limit: 2000/1000 MS (Java/Others)    Memory Limit: 65536/32768 K (Java/Others) T ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxg5Eb.html" rel="bookmark" class="title">mvc-MVC和wcf没有任何项目经验的情况下，怎么快速上手？</a>
					<div>
						问题描述 MVC和wcf没有任何项目经验的情况下,怎么快速上手? MVC和wcf没有任何项目经验的情况下,怎么在新工作中快速上手? 解决方案 code.msdn.microsoft.com上有例子程序 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkNW6b.html" rel="bookmark" class="title">怎么解决面试中算法题目~~~~~~~~</a>
					<div>
						问题描述 很多人说面试的时候有一些算法题目,很多都做不到,我也想去找下工作,请问如果解决这种题目啊?忘高人指点下 解决方案 解决方案二:这个要靠你平时积累了,不过我去年找工作时也面了不少,面试时很少问 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKB30z.html" rel="bookmark" class="title">NeHe的OpenGL教程2（Bang翻译Delphi版）-如何绘制平面图形</a>
					<div>
						NeHe的OpenGL教程2(Bang翻译Delphi版)-如何绘制平面图形 这一课中,我将教您如何创建三角形和四边形.如下图: program lesson2a; {    OpenGL Delph ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvmy48b.html" rel="bookmark" class="title">华硕平板电脑放弃Windows改用Android</a>
					<div>
						平板电脑开始改用Android系统 北京时间7月21日早间消息,据国外媒体报道,华硕目前正在开发3G版Eee Pad平板电脑,这款电脑将采用Android系统,而不是最初计划的Windows CE.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVQlaVp.html" rel="bookmark" class="title">字符串统计，一个中文算2个字符，一个英文算一个字符</a>
					<div>
						$str='中文字符a1'; //计算如下 echo (strlen($str) + mb_strlen($str,'UTF8')) / 2; echo //输出结果 //10 $str='中文字符a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRqdWp.html" rel="bookmark" class="title">阿里拟联手兵工集团 只为进军北斗领域</a>
					<div>
						近日, 数名业内人士向大智慧通讯社透露,阿里巴巴近期与中国兵器工业集团签订了协议,合资成立一家北斗运营服务公司,注册资金在10亿左右.一名业内人士还透露,未来阿里巴巴或将投入百亿元在北斗领域. 记者随 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPl1X8p.html" rel="bookmark" class="title">windows下在一台机器上安装两个MYSQL数据库的方法&lowbar;Mysql</a>
					<div>
						环境: OS:Windows 2003 DB:MYSQL5.5 1.正常安装第一个mysql(安装步骤省略) 2.在控制面板里停止第一个mysql服务 3.将C:\Program Files\MySQ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNv3PdM.html" rel="bookmark" class="title">解析php中的fopen&lpar;&rpar;函数用打开文件模式说明&lowbar;php技巧</a>
					<div>
						fopen() 函数用于在 PHP 中打开文件.此函数的第一个参数含有要打开的文件的名称,第二个参数规定了使用哪种模式来打开文件: 复制代码 代码如下: &lt;?php$file=fopen(&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLVKVM.html" rel="bookmark" class="title">刘忠田：危机时代的新首富</a>
					<div>
						刘忠田今日的逆势成功,源自于5年前一次力排众议的战略转型.上市之后的他,还能保持从前的淡定与从容吗? 危机时代,万马齐喑.沉寂已久的资本市场,太需要一个振奋人心的人物和故事出现了. 而刘忠田,一个至今 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZmg25p.html" rel="bookmark" class="title">JRuby中使用接口和抽象类</a>
					<div>
						  要在JRuby中实现java接口,接口include进来,实现接口方法即可,例如实现java.lang.Runnable接口做线程处理: require 'java' include_class  ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
